@charset "UTF-8";
/* CSS Document */

body{
	margin: 0;
	padding: 0;
	width: 100%;
	height:100%;
}

#header{
	position: relative;
	width: 100%;
	height: 500px;
	overflow: hidden;
}

#lang{
	position: absolute;
	top: 40px;
	right: 80px;
	z-index: 100;
}

.header-layer{
	position: absolute;
	display: block;
	width: 100%;
	height: 500px;
	background: transparent no-repeat center top;
}

#header #background{
	background-image: url(../images/background.jpeg);
}


#page{
	width: 800px;
	margin: 0 auto;
	margin-bottom: 100px;
}

.container{
}

#footer{}
